Build #2 for yesod-static-1.1.0.1

[all reports]

Package yesod-static-1.1.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-06-11 10:25:55.746649 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: yesod-static (user goal)
rejecting: yesod-static-1.5.0, 1.4.0.4, 1.4.0.3, 1.4.0.2, 1.4.0.1, 1.4.0,
1.2.4, 1.2.3, 1.2.2.5, 1.2.2.4, 1.2.2.3, 1.2.2.2, 1.2.2.1, 1.2.2, 1.2.1.1,
1.2.1, 1.2.0.1, 1.2.0, 1.1.2.3, 1.1.2.2, 1.1.2.1, 1.1.2, 1.1.1.2, 1.1.1.1,
1.1.1 (global constraint requires ==1.1.0.1)
trying: yesod-static-1.1.0.1
trying: system-filepath-0.4.13.4 (dependency of yesod-static-1.1.0.1)
trying: deepseq-1.3.0.2/installed-733... (dependency of
system-filepath-0.4.13.4)
next goal: crypto-conduit (dependency of yesod-static-1.1.0.1)
rejecting: crypto-conduit-0.5.5, 0.5.4, 0.5.3, 0.5.2.2, 0.5.2.1, 0.5.2, 0.5.1,
0.5.0 (conflict: yesod-static => crypto-conduit>=0.4 && <0.5)
trying: crypto-conduit-0.4.3
trying: crypto-api-0.13.2 (dependency of crypto-conduit-0.4.3)
trying: entropy-0.3.6 (dependency of crypto-api-0.13.2)
trying: unix-2.7.0.1/installed-0d8... (dependency of entropy-0.3.6)
next goal: http-types (dependency of yesod-static-1.1.0.1)
rejecting: http-types-0.8.6, 0.8.5, 0.8.4, 0.8.3, 0.8.2, 0.8.1, 0.8.0
(conflict: yesod-static => http-types>=0.7 && <0.8)
rejecting: http-types-0.7.3.0.1, 0.7.3 (conflict: deepseq =>
array==0.5.0.0/installed-98a..., http-types => array>=0.2 && <0.5)
rejecting: http-types-0.7.2, 0.7.1, 0.7.0 (conflict: unix =>
bytestring==0.10.4.0/installed-9f4..., http-types => bytestring>=0.9.1.5 &&
<0.10)
rejecting: http-types-0.6.11, 0.6.10, 0.6.9, 0.6.8, 0.6.7, 0.6.6, 0.6.5.1,
0.6.5, 0.6.4, 0.6.3, 0.6.2, 0.6.1, 0.6.0.1, 0.6.0, 0.5.3, 0.5.2, 0.5.1, 0.5,
0.4.1, 0.4.0, 0.3.1, 0.3.0, 0.2.0, 0.1.1, 0.1 (conflict: yesod-static =>
http-types>=0.7 && <0.8)
Dependency tree exhaustively searched.